@charset "UTF-8";


ul.contact_banners li a:hover .c_arrow {
	width: 100px;
}

.c_arrow {
  position: relative;
  display: block;
  width: 40px;
  margin: 40px auto 0;
  height: 1px;
  border-radius: 9999px;
  background-color: #fff;
  transition: all 0.25s ease-in-out 0s;
}

.c_arrow::before {
  content: "";
  position: absolute;
  top: calc(50% - 0.5px);
  right: 0;
  width: 20px;
  height: 1px;
  border-radius: 9999px;
  background-color: #fff;
  transform: rotate(45deg);
  transform-origin: calc(100% - 0.5px) 50%;
}

ul.contact_banners {
    display: flex;
    justify-content: space-between;
}

ul.contact_banners li {
    width: 32.5%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

ul.contact_banners li:nth-child(1) {
	background-image: url("../img/contact/sports.png");
}

ul.contact_banners li:nth-child(2) {
	background-image: url("../img/contact/event.png");
}

ul.contact_banners li:nth-child(3) {
	background-image: url("../img/contact/others.png");
}

ul.contact_banners li a {
    display: block;
    text-align: center;
    box-shadow: 0 10px 20px rgba(0,0,0,0.35);
    color: #fff;
    padding: 60px 0;
    background: rgba(0,0,0,0.65);
    transition: all 0.25s ease-in-out 0s;
}

ul.contact_banners li a:hover {
	background: rgba(0,0,0,0.4);
}

ul.contact_banners li a span {
    display: block;
    font-size: 4rem;
    font-family: "Inter", sans-serif;
    font-weight: 600;
}

section.page_title_area {
	background-image: url("../img/contact/page_header.png");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	color: #fff;
	text-align: center;
}

.page_title_event {
	background-image: url("../img/contact/page_header_event.png")!important;
}

.contents_inner {
    max-width: 1100px;
    margin: 0 auto;
    color: #fff;
}

section.contents {
    padding: 10rem 0;
}

a.contact_btn_head {
    display: block;
    width: max-content;
    margin: 50px auto 0;
    border: 1px solid #fff;
    padding: 12px 100px;
    color: #fff;
    font-size: 1.8rem;
    font-weight: 300;
	position: relative;
    transition: all 0.5s ease-in-out 0s;
}

.contact_btn_head:after {
    display: block;
    content: "";
    position: absolute;
    width: 24px;
    height: 0.5px;
    background: #fff;
    right: 0;
    top: 50%;
    transition: all 0.5s ease-in-out 0s;
}

.contact_btn_head:hover:after {
    width: 0;
}

.contact_btn_head:hover {
    background: #fff;
    color: #101010;
}

.request_concept_image img {
    width: 100%;
    object-fit: cover;
    height: 100%;
}

.request_example_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.request_inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.request_title:before {
    border-top: 0.5px solid #fff;
    border-left: 0.5px solid #fff;
    position: absolute;
    display: block;
    content: "";
    width: 70px;
    height: 70px;
    left: 0;
    top: 0;
    transition: all 1s ease-in-out 0s;
}

.request_title:after {
    border-bottom: 0.5px solid #fff;
    border-right: 0.5px solid #fff;
    position: absolute;
    display: block;
    content: "";
    width: 70px;
    height: 70px;
    right: 0;
    bottom: 0;
    transition: all 1s ease-in-out 0s;
}

.request_odd {
    width: 50%;
    position: relative;
    background: #222;
    padding: 2%;
}

.request_even {
    width: 50%;
    padding: 2%;
    background: #333;
	position: relative;
}

.request_title span {
    font-size: 5rem;
    display: block;
    line-height: 50px;
    font-family: "Libre Caslon Display", serif;
    margin-bottom: 20px;
}

.request_title {
    font-weight: 500;
    font-size: 1.6rem;
    color: #fff;
    padding: 15% 8%;
    background: rgba(0,0,0,0.6);
    transition: all 1s ease-in-out 0s;
}

.request_odd:before,
.request_even:before {
    position: absolute;
    width: 100%;
    height: 100%;
    content: "";
    display: block;
    left: 0;
    backdrop-filter: blur(5px);
    top: 0;
    transition: all 1s ease-in-out 0s;
}

.request_odd:hover .request_title,
.request_even:hover .request_title {
    background: rgba(0,0,0,0.4);
}

.request_odd:hover .request_title:before,
.request_odd:hover .request_title:after,
.request_even:hover .request_title:before,
.request_even:hover .request_title:after {
    width: 100%;
    height: 100%;
}

.request_box {
    z-index: 999;
    position: relative;
}

.rq_1_bg_blur {
	background-image: url("../img/home/imagesample.jpg");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.rq_1_bg {
	background-image: url("../img/home/imagesample.jpg");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.rq_2_bg_blur {
	background-image: url("../img/home/imagesample.jpg");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.rq_2_bg {
	background-image: url("../img/home/imagesample.jpg");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.rq_3_bg_blur {
	background-image: url("../img/home/imagesample.jpg");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.rq_3_bg {
	background-image: url("../img/home/imagesample.jpg");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.rq_4_bg_blur {
	background-image: url("../img/home/imagesample.jpg");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.rq_4_bg {
	background-image: url("../img/home/imagesample.jpg");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

section.contents_wrapper {
    max-width: 1100px;
    margin: 0 auto;
}

.request_concept {
    display: flex;
    justify-content: space-between;
}

.request_concept_image {
    width: 50%;
    background: #fff;
    position: relative;
}

.request_concetp_cap {
    width: 44%;
    padding: 100px 0;
    z-index: 9;
}

.request_concetp_cap h3 {
    font-size: 4rem;
    font-weight: 600;
    margin-bottom: 30px;
}

.request_concetp_cap p {
    font-size: 1.4rem;
    font-weight: 300;
    line-height: 30px;
    color: #fff;
}

.request_message {
    padding: 50px 0 0;
    text-align: center;
    overflow: hidden;
    color: #fff;
    border-top: 1px solid rgba(255,255,255,0.25);
    border-bottom: 1px solid rgba(255,255,255,0.25);
}

.request_message_main {
    line-height: 38px;
    font-weight: 500;
    font-size: 1.6rem;
    margin-bottom: 50px;
    letter-spacing: 0.5px;
}

.request_message_ps {
    font-size: 1.4rem;
    font-weight: 300;
    padding: 20px 0;
    background: #333;
    color: #ccc;
}

.request_message_ps a {
    text-decoration: underline;
    color: #fff;
    font-weight: 500;
    padding: 0 5px;
}

.request_concept_image:after {
    content: "";
    display: block;
    position: absolute;
    width: 230px;
    height: 76%;
    border-radius: 100%;
    right: -170px;
    top: 12%;
    background: #001550;
}

.request_example_title {
    font-size: 3rem;
    font-weight: 600;
    margin-bottom: 50px;
}

.request_example {
    padding: 150px 0 100px;
    max-width: 1100px;
    margin: 0 auto;
}

.request_example_odd {
    display: flex;
    width: 100%;
    background: rgba(255,255,255,0.05);
    justify-content: space-between;
}

.request_example_image {
    width: 50%;
    height: auto;
    background: #fff;
}

.request_example_odd h3 {
    font-size: 2rem;
    width: 50%;
    font-weight: 300;
    line-height: 36px;
    padding: 10rem 8%;
}

.request_example_even {
    display: flex;
    width: 100%;
    justify-content: space-between;
    /* margin: 5rem 0; */
    flex-direction: row-reverse;
}

.request_example_even h3 {
    width: 50%;
    font-size: 2rem;
    font-weight: 300;
    line-height: 38px;
    background: rgba(255,255,255,0.05);
    padding: 10rem 8%;
}

.request_example_odd h3 span {
    display: block;
    font-size: 7rem;
    font-weight: 600;
    margin-bottom: 4rem;
    line-height: 72px;
    letter-spacing: -2px;
    opacity: 0.2;
    font-family: "Inter", sans-serif;
    border-bottom: 1px solid;
}

.request_example_even h3 span {
    display: block;
    font-size: 7rem;
    font-weight: 600;
    margin-bottom: 4rem;
    line-height: 72px;
    letter-spacing: -2px;
    opacity: 0.2;
    font-family: "Inter", sans-serif;
    border-bottom: 1px solid;
}

.request_faq h3 {
    font-size: 3rem;
    font-weight: 600;
    margin-bottom: 50px;
}

.request_faq {
    border-top: 1px solid rgba(255,255,255,0.2);
    padding-top: 100px;
    padding-bottom: 100px;
}

ul.faq_list li {
    margin-bottom: 40px;
    border: 1px solid rgba(255,255,255,0.25);
    overflow: hidden;
    border-radius: 7px;
}

.faq_q {
    padding: 30px 40px;
    border-bottom: 1px solid rgba(255,255,255,0.25);
    display: flex;
    align-items: center;
    background: rgba(255,255,255,0.1);
}

.faq_q h4 {
    font-size: 2rem;
    font-weight: 400;
    letter-spacing: 0.5px;
}

.faq_a {
    padding: 30px 50px;
    line-height: 28px;
    font-weight: 300;
    letter-spacing: 0.5px;
    color: #fff;
    font-size: 1.4rem;
}

.faq_q span {
    margin-right: 15px;
    display: block;
    background: #fff;
    padding: 5px 10px;
    font-size: 2rem;
    border-radius: 3px;
    color: #001550;
    font-family: "Inter", sans-serif;
    font-weight: 700;
}

.request_flow {
    border-top: 0.5px solid #444;
    padding: 100px 0;
}

.request_flow h3 {
    font-size: 3rem;
    font-weight: 600;
    margin-bottom: 50px;
}

p.flow_text {
    font-weight: 300;
    font-size: 1.4rem;
    margin-bottom: 50px;
}

ul.flow_chart {
    display: flex;
    justify-content: space-between;
    border-radius: 10px;
    overflow: hidden;
}

ul.flow_chart li {
    width: 25%;
    text-align: center;
    display: flex;
    padding: 25px 0;
    justify-content: center;
    position: relative;
    align-items: center;
}

ul.flow_chart li:nth-child(1) {
    background: rgba(255,255,255,0.1);
}

.chart_inner {
    font-size: 1.8rem;
    font-weight: 300;
}

ul.flow_chart li:nth-child(2) {
    background: rgba(255,255,255,0.2);
}

ul.flow_chart li:nth-child(3) {
    background: rgba(255,255,255,0.3);
}

ul.flow_chart li:nth-child(4) {
    background: rgba(255,255,255,0.4);
}

ul.flow_chart li span {
    width: 80px;
    height: 80px;
    font-size: 1.1rem;
    line-height: 14px;
    color: #fff;
    border-radius: 100%;
    margin-left: 15px;
    font-weight: 300;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 6px;
    border: 0.5px solid #fff;
}

ul.flow_chart li:nth-child(1):after {
    position: absolute;
    right: -10px;
    top: 50px;
    width: 20px;
    z-index: 99;
    height: 20px;
    margin-top: 5px;
    border-radius: 100%;
    display: block;
    content: "";
    background: #fff;
    transform: rotate(45deg);
}
ul.flow_chart li:nth-child(2):after {
    position: absolute;
    right: -10px;
    top: 50px;
    width: 20px;
    z-index: 99;
    border-radius: 100%;
    height: 20px;
    margin-top: 5px;
    display: block;
    content: "";
    background: #fff;
    transform: rotate(45deg);
}

ul.flow_chart li:nth-child(3):after {
    position: absolute;
    right: -10px;
    top: 50px;
    width: 20px;
    z-index: 99;
    height: 20px;
    margin-top: 5px;
    border-radius: 100%;
    display: block;
    content: "";
    background: #fff;
    transform: rotate(45deg);
}

ul.flow_chart li:before {
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    border-top: 1px solid #001550;
    border-right: 1px solid #001550;
    transform: rotate(45deg);
    position: absolute;
    right: 0;
    z-index: 999;
    top: 50%;
    margin-top: -2.5px;
    margin-right: -1.5px;
}

section#request_anchor {
    padding: 100px 0;
    background: rgba(255,255,255,0.1);
    color: #fff;
}

.request_form_inner {
    max-width: 1100px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.request_form_inner h3 {
    font-size: 3rem;
    font-weight: 600;
}

section.contact_float {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 998;
    width: 100%;
    background: rgba(0,0,0,0.8);
    padding: 10px 0;
}

.contact_float_btn {
	display: block;
	padding: 15px 0;
	margin: 0 auto;
	background: rgba(255,255,255,0.2);
	font-size: 1.8rem;
	color: #fff;
	box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2);
	font-weight: 600;
	border-radius: 6px;
	max-width: 400px;
	border: 1px solid #fff;
	text-align: center;
    transition: all 0.25s ease-in-out 0s;
}

.contact_float_btn:hover {
	background: #fff;
	color: #101010;
}

table.formTable {
    width: 100%;
    table-layout: fixed;
}

table.formTable th {
    font-size: 1.5rem;
    font-weight: 300;
    padding: 10px 0;
    width: 36%;
    white-space: nowrap;
    vertical-align: middle;
}

table.formTable td {
    width: 64%;
    padding: 10px 0;
    vertical-align: middle;
}

.form_area {
    width: 60%;
}

td.contact_td input {
    border: none;
    padding: 10px;
    border-radius: 3px;
    font-size: 1.5rem;
    max-width: 100%;
}

table.formTable td input,
table.formTable td select,
table.formTable td textarea {
    max-width: 100%;
}

.pp_agree {
    display: flex;
    justify-content: center;
    margin: 40px 0;
    font-size: 1.5rem;
    background: rgba(255,255,255,0.1);
    padding: 15px;
    border-radius: 3px;
}

.pp_agree a {
    color: #fff;
    text-decoration: underline;
    font-size: 1.5rem;
}

.pp_agree input {
    margin-right: 8px;
}

table.formTable th span {
    display: inline-block;
    padding: 2px 7px;
    background: #fff;
    color: #000;
    border-radius: 2px;
    font-weight: 400;
    font-size: 1.2rem;
    margin-right: 8px;
}

table.formTable td textarea {
    border-radius: 3px;
    border: none;
    width: 100%;
    padding: 10px;
    font-size: 1.5rem;
}

input.submit {
    padding: 10px;
    border-radius: 4px;
    width: 50%;
    border: 1px solid #fff;
    color: #fff;
    font-size: 1.8rem;
    background: none;
    font-weight: 500;
    letter-spacing: 1px;
    transition: all 0.5s ease-in-out 0s;
}

input.submit:hover {
	background: #fff;
	color: #101010;
}

.thanks .note {
    padding: 40px 20px;
    font-size: 1.7rem;
    font-weight: 300;
    text-align: center;
    line-height: 2em;
    margin: 60px auto 60px;
    color: #fff;
}
.thanks .note a {
    text-decoration: underline;
    color: #fff;
    font-size: inherit;
}

/*---------------------------------------------------------------*\
	$480px
\*---------------------------------------------------------------*/
@media screen and (max-width: 480px) {
.request_concept {
    display: block;
}

.request_concetp_cap {
    width: 88%;
    padding: 30px 0;
    margin: 0 auto;
}

.request_concept_image {
    width: 90%;
    height: 200px;
    margin: 0 auto;
}

.request_concept_image:after {
    display: none;
}

.request_concetp_cap h3 {
    font-size: 2rem;
    text-align: center;
}

.request_example {
    padding: 50px 0;
}

.request_example_title {
    text-align: center;
    font-size: 2rem;
    margin-bottom: 30px;
}

.request_example_image {
    width: 100%;
    height: 200px;
}

.request_example_odd {
    flex-wrap: wrap;
    width: 90%;
    margin: 0 auto;
    background: rgba(255,255,255,0.08);
}

.request_example_odd h3 {
    width: 100%;
    padding: 3rem 5% 5rem;
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 26px;
}

.request_example_odd h3 span {
    font-size: 3rem;
    letter-spacing: 0px;
    line-height: 40px;
    margin-bottom: 2rem;
}

.request_example_even {
    flex-wrap: wrap;
    width: 90%;
    margin: 0 auto;
}

.request_example_even h3 span {
    letter-spacing: 0;
    font-size: 3rem;
    line-height: 40px;
    margin-bottom: 2rem;
}

.request_example_even h3 {
    width: 100%;
    padding: 2rem 5% 4rem;
    font-size: 1.6rem;
    line-height: 26px;
    background: rgba(255,255,255,0.08);
    font-weight: 500;
}

.request_faq {
    padding: 50px 5% 10px;
}

.request_faq h3 {
    text-align: center;
    font-size: 2rem;
    margin-bottom: 30px;
}

.faq_q {
    padding: 15px;
}

.faq_q h4 {
    font-size: 1.5rem;
    font-weight: 500;
}

.faq_q span {
    font-size: 1.5rem;
    padding: 3px 8px;
    margin-right: 10px;
}

.faq_a {
    padding: 6%;
    line-height: 23px;
    font-size: 1.3rem;
}

.request_flow {
    padding: 50px 6%;
}

.request_flow h3 {
    font-size: 2rem;
    text-align: center;
    margin-bottom: 30px;
}

p.flow_text {
    line-height: 24px;
}

section.contents {
    padding: 2rem 0;
}

ul.faq_list li {
    margin-bottom: 2rem;
}

ul.flow_chart li {
    width: 100%;
    padding: 30px 0;
}

ul.flow_chart {
    display: block;
    border-radius: 7px;
}

ul.flow_chart li span {
    padding: 6px 10px;
    border-radius: 0;
    width: max-content;
    height: max-content;
    font-size: 1.4rem;
}

ul.flow_chart li span br {
    display: none;
}

ul.flow_chart li:nth-child(1):after, ul.flow_chart li:nth-child(2):after, ul.flow_chart li:nth-child(3):after {
    right: 50%;
    top: inherit;
    bottom: -10px;
    margin-right: -10px;
}

ul.flow_chart li:before {
    top: inherit;
    bottom: 0;
    right: 50%;
    transform: rotate(135deg);
    margin-right: -3px;
    margin-bottom: -2px;
    margin-top: inherit;
}

section#request_anchor {
    padding: 50px 6%;
    margin-bottom: 80px;
}

.request_form_inner {
    display: block;
}

.form_area {
    width: 100%;
}

.request_form_inner h3 {
    text-align: center;
    font-size: 2rem;
    margin-bottom: 30px;
}

table.formTable th {
    width: 100%;
    min-width: 0;
    white-space: normal;
    display: block;
}

table.formTable td {
    width: 100%;
    display: block;
}

input.submit {
    margin: 0 auto;
    width: 80%;
    font-size: 1.6rem;
    padding: 15px;
}

.pp_agree a {
    font-size: 1.3rem;
}

td.contact_td input {width: 70%;}

table.formTable {width: 100%;}

.contact_float_btn {
    width: 94%;
    border-radius: 6px;
}
}